SimpleXMLIterator::getChildren
SimpleXMLIterator::key
SimpleXMLIterator
PHP Manual

# SimpleXMLIterator::hasChildren

(PHP 5 >= 5.1.3)

SimpleXMLIterator::hasChildren — Returns whether current entry is a SimpleXML object

### Description

bool SimpleXMLIterator::hasChildren ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the current entry is a SimpleXML object, otherwise `FALSE`

SimpleXMLIterator::getChildren
SimpleXMLIterator::key
SimpleXMLIterator
PHP Manual